Subject: FW: TNPC Warrants
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 15 Oct 2001 17:01:17 -0700 (PDT)

Facundo:   Would you prepare a schedule which shows how much deferred tax was accrued in August and September 2001 relating to the TNPC (The New Power Company) warrants.   This deferred tax would have been accrued in Harrier I LLC, Grizzly I LLC, Pronghorn I LLC and Roadrunner I LLC.   Let's discuss before you get started.   Thanks, John.

 -----Original Message-----
From: 	Lee, Patricia A.  
Sent:	Monday, October 15, 2001 3:55 PM
To:	Swafford, John; Locklear, Essie; Wilson, Danny; Dewar, Donette; Bowes, Bill; Husser, Shanna
Cc:	Wilcott, Robert; Rice, Greek; Burgess, Jay
Subject:	TNPC Warrants

Please let me know your availability for a meeting on Friday morning from 8:00 until 10:00.  We are scheduled in EB1701.

The purpose of the meeting is to discuss the various entities that have recorded taxes related to the TNPC stock and warrants.  As identitfed below, please bring an analysis of the activity - life to date - of the taxes recorded, by entity, by period, by event.  We will develop an analysis of the steps that will be necessary as the various transactions related to the stock and warrants are unwound.

John Swafford/Danny Wilson - Raptor activity through September business prior to any write-offs booked at quarter end

Bill Bowes/Shanna Husser - FAS 125 transactions recorded related to the warrants

Shanna Husser/Patty Lee - stock and warrant transactions related to initial placement and EES activity, including the original SAB 51 gain, the tax gain on the warrants, and the equity losses recorded to date

We also want to determine the impact of the write-off anticipated for the third quarter and what the deferred tax requirements will be after the Raptor structure is unwound.

Patty